## tophat-recondition 1.4

=== debian/changelog ===
tophat-recondition (1.4-3) unstable; urgency=medium

  * Set team. Added Michael as an uploader.
  * Performed source-only upload.

 -- Steffen Moeller <moeller@debian.org>  Tue, 09 Jun 2020 00:13:40 +0200

tophat-recondition (1.4-2) unstable; urgency=medium

  * Team upload.
  * Mark the python3 dependency as "any" to help with cross-building/multiarch
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Trim trailing whitespace.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 14 Feb 2020 18:45:10 +0100

tophat-recondition (1.4-1) unstable; urgency=medium

  * Initial release (Closes: #927364)

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Apr 2019 15:16:22 +0200
