=== debian/control ===
Source: tophat-recondition
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Michael R. Crusoe <michael.crusoe@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/cbrueffer/tophat-recondition
Vcs-Browser: https://salsa.debian.org/med-team/tophat-recondition
Vcs-Git: https://salsa.debian.org/med-team/tophat-recondition.git

Package: tophat-recondition
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python3:any
Suggests: tophat2
Description: post-processor for TopHat unmapped reads
 tophat-recondition is a post-processor for TopHat unmapped reads
 (contained in unmapped.bam), making them compatible with downstream
 tools (e.g., the Picard suite, samtools, GATK) (TopHat issue #17). It
 also works around bugs in TopHat:
 .
  * the "mate is unmapped" SAM flag is not set on any reads in the
    unmapped.bam file (TopHat issue #3)
  * the mapped mate of an unmapped read can be absent from
    accepted_hits.bam, creating a mismatch between the file and the unmapped
    read's flags (TopHat issue #16)
