=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tophat-recondition-$1.tar.gz%" \
   https://github.com/cbrueffer/tophat-recondition/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
